Subject: Ticket Assigned - need escalation - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Nov 2021 12:46:09 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - refund User                    1606522002           11:11 PM, 08th Nov                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           11:15 PM, 08th Nov                   Mazen                   How may I help you?           11:15 PM, 08th Nov                     User                    I was returned 2 items same time           11:16 PM, 08th Nov                     User                    From ur side credited only 1 item  money           11:17 PM, 08th Nov                     User                    1606522002 is order number           11:17 PM, 08th Nov                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           11:18 PM, 08th Nov                     User                    Ok           11:19 PM, 08th Nov                   Mazen                   Thank you for allowing me the time to check. I appreciate your patience.           11:24 PM, 08th Nov                     User                    Ok           11:25 PM, 08th Nov                     User                    You there?           11:29 PM, 08th Nov                     User                    Hello           11:34 PM, 08th Nov                   Mazen                   we are having a technique issue           11:35 PM, 08th Nov                   Mazen                   please wait           11:35 PM, 08th Nov                   Mazen                   thank you for your patience           11:35 PM, 08th Nov                   Mazen                   May I know how may Item did you return           11:36 PM, 08th Nov                   Mazen                   Are you still connected?           11:41 PM, 08th Nov                     User                    Yes           11:41 PM, 08th Nov                     User                    M still here           11:41 PM, 08th Nov                   Mazen                   May I know how many items our team collected from you?           11:45 PM, 08th Nov                     User                    2           11:47 PM, 08th Nov                     User                    1606615955 and 1606522002           11:48 PM, 08th Nov                   Mazen                   with reference to order number 1606615955:     Kindly note that the amount of 7.5 is refunded on 10/12/21           11:51 PM, 08th Nov                     User                    And 2nd?           11:52 PM, 08th Nov                   Mazen                   with reference to order number 1606522002:           11:52 PM, 08th Nov                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:52 PM, 08th Nov                   Mazen                   We sincerely apologize for any inconvenience caused you.            11:52 PM, 08th Nov                   Mazen                   we will do our best to refund the amount ASAP           11:52 PM, 08th Nov                   Mazen                   Do you have any other inquiries that we can help with?           11:52 PM, 08th Nov                     User                    Noo thank you           11:53 PM, 08th Nov                     User                    It will take time???           11:53 PM, 08th Nov                   Mazen                   our team will contact you within 24 hours           11:53 PM, 08th Nov                   Mazen                   thank you for your patience           11:54 PM, 08th Nov                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:54 PM, 08th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3335727